/*sanirim kullanilmiyor region*/

.sa-button {
    flex: 1;
    padding: 4px;
}

.sa-button:hover {
    background-color: #BABABA;
}

.sa-button-green {
    background-color: #92E992;
}

.sa-button-red {
    background-color: #DD9C94;
}


/*endregion*/

.saydam-button {
    background-repeat: no-repeat;
    background-size: 75%;
    width: 20px;
    min-width: 20px;
    min-height: 20px;
    height: 20px;
    background-position: center;
    transition: background-color .1s ease-in-out;
    cursor: pointer;
    font-size: 12px;
    margin: 2px 2px;
    border-radius: 40px;
    position: relative;
}

.saydam-button:hover {
    background-color: #D6D6D6;
}

.saydam-button-delete {
    background-image: url('../img_new/button-delete.png');
    border-radius: 30px;
}

.saydam-icon-image {
    background-image: url('../img_new/image.png');
    background-size: 15px !important;
    border-radius: 2px;
}

.saydam-icon-zoom-reset {
    background-image: url('../img_new/zoom-reset.png');
}

.saydam-icon-zoom-in {
    background-image: url('../img_new/zoom-in.png');
}

.saydam-icon-zoom-out {
    background-image: url('../img_new/zoom-out.png');
}

.saydam-button-delete:hover {
    background-color: #E3E3E3;
}

.saydam-button-approve {
    background-image: url('../img/green-tick.png');
    background-color: #A1CFE4;
    background-size: 48%;
    width: 30px;
    height: 30px;
    border-radius: 0;
    margin: 0;
}

.saydam-button-pause {
    background-image: url('../img/graph-pause.png');
    background-color: #A1CFE4;
    background-size: 40%;
    width: 30px;
    height: 30px;
    border-radius: 0;
    margin: 0;
}

.saydam-button-approve:hover {
    background-color: #BCF576;
}

/*Icons*/
.saydam-button-icontext {
    background-position: center;
    background-position-x: 2px;
    background-repeat: no-repeat;
    background-size: 20px;
    /* padding-left: 26px; */
    cursor: pointer;
    font-size: 12px;
    line-height: 20px;
}
.saydam-button-icontext-left {
    background-position-x: calc(100% - 2px);
    padding: 0;
    padding-right: 26px;
}

.saydam-icon {
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
}

.saydam-icon-00 {
    background-image: url('file://D:\Library\Images\14015_785920394824364_5505793776474475070_n.jpg');
}

.saydam-icon-serve {
    background-image: url('../img_new/serve.png');
}

.saydam-icon-camera {
    background-image: url('../img_new/camera.png');
}

.saydam-icon-folder {
    background-image: url('../img_new/folder.png');
}

.saydam-icon-folder-filled {
    background-image: url('../img_new/folder-filled.png');
}

.saydam-icon-plane {
    background-image: url('../img_new/plane.png');
}
.saydam-icon-account {
    background-image: url('../img_new/funds.png');
}

.saydam-icon-clock {
    background-image: url('../img_new/clock.png');
}

.saydam-icon-pie-chart {
    background-image: url('../img_new/pie-chart.png');
}

.saydam-icon-left-1 {
    background-image: url('../img_new/arrow-left-1.png');
}

.saydam-icon-right-1 {
    background-image: url('../img_new/arrow-right-1.png');
}

.saydam-icon-up-1 {
    background-image: url('../img_new/arrow-up-1.png');
}

.saydam-icon-up-1.reversed {
    background-image: url('../img_new/arrow-down-1.png');
}

.saydam-icon-arrow-out {
    background-image: url('../img_new/arrow-out.png');
    background-size: 15px;
    border-radius: 2px;
}

.saydam-icon-arrow-right-box {
    background-image: url('../img_new/arrow-right-box.png');
    border-radius: 4px;
}

.saydam-icon-arrow-left-box {
    background-image: url('../img_new/arrow-left-box.png');
    border-radius: 4px;
}

.saydam-icon-users-panel {
    background-image: url('../img_new/users-panel.png');
}

.saydam-icon-attachment {
    background-image: url('../img_new/attachment.png');
}

.saydam-icon-cog {
    background-image: url('../img_new/cog.png');
}

.saydam-icon-cog-white {
    background-image: url('../img_new/cog-white.png');
}

.saydam-icon-stack {
    background-image: url('../img_new/stack.png');
}

.saydam-icon-plus-box {
    background-image: url('../img_new/plus-box.png');
}

.saydam-icon-plus-circle {
    background-image: url('../img_new/plus-circle.png');
}

.saydam-icon-minus-circle {
    background-image: url('../img_new/minus-circle.png');
}

.saydam-icon-apply {
    background-image: url('../img_new/apply.png');
}

.saydam-icon-cancel {
    background-image: url('../img_new/cancel.png');
}

.saydam-icon-apply-box {
    background-image: url('../img_new/apply-box.png');
    border-radius: 4px;
}

.saydam-icon-apply-box:hover {}

.saydam-icon-cancel-box {
    background-image: url('../img_new/cancel-box.png');
    border-radius: 4px;
}

.saydam-icon-cancel-box:hover {
    background-image: url('../img_new/cancel-box.png');
}

.saydam-button-icontext:hover {
    color: #CACACA;
}

.job-row-dropDown.overflow::after {
    content: none;
}

.job-state-1 .overflow::after {
    
background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #bcf576 100%);
}

.overflow::after {
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    content: "";
    width: 9px;
    height: 100%;
    position: absolute;
    /* background-color: white; */
    padding: 0 0 0 2px;
    font-size: 10px;
    line-height: 36px;
    right: 0px;
}
.job-row-input-text.overflow::after {
    content: none;
}

.job-row-wrapper:hover .overflow::after {
    background: linear-gradient(to right, rgba(245, 245, 245, 0) 0%, rgb(245, 245, 245) 100%);
}

img {}

.dz-details {
    display: none;
}

.dz-progress {
    display: none;
}

.dz-error-message {
    display: none;
}

.dz-success-mark {
    display: none;
}

.dz-error-mark {
    display: none;
}

.dz-preview {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    /* cursor: pointer; */
}

.dz-image img {
    /* width: 45px; */
    /* height: 45px !important; */
}

.saydam-button-text {
    width: auto;
    padding: 2px 8px;
    background-color: #eeeeee;
}


/*COLOR*/

.saydam-color-red
{
    color: red;
}